<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn: Squadron Savage</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-Squadron-Savage-1/digital-comic/927887</Web>
  <Summary>ELEKTRA LEADS A TEAM OF THE WORLD’S DEADLIEST HEROES AND VILLAINS – WITH ALL OF REALITY HANGING IN THE BALANCE! There are some threats that require a more savage approach than the Squadron Supreme of America can offer. For those missions, the Department of Defense has put together a team consisting of Elektra, the Punisher, Crossbones, Cloak and the enigmatic Murder Hornet. They must fight their way through a team of super-powered terrorists known as the Redeemers—if they don’t kill one another first! Prepare for twists, turns, double crosses and action aplenty!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927887], [ASINB08Z39R9NW], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
